@media (min-width: 1140px) {
	.page-transport .heading-block .container {
		background: url(/img/mersedes-minibus.png) right center no-repeat;
	}
}
.page-landing .custom-list.flex-list {
	display: flex;
	flex-wrap: wrap;
}
.page-landing .custom-list.flex-list li {
	margin-right: 15px;
}
.price_block__table {
	margin: 20px 0;
	max-width: 100%;
}
.price_block__table tr:nth-child(even) {
	background: rgba(36, 54, 92, 0.05);
}
.price_block__table th,
.price_block__table td {
	padding: 8px 24px;
	border-bottom: unset;
}
.price_block__table th {
	font-weight: normal;
	font-size: 16px;
	color: #24365c;
}
.price_block__table td {
	font-weight: bold;
	font-size: 18px;
}
.price_block_mobile__slider__item {
	padding: 20px 24px 45px;
	background: #ffffff;
	border-radius: 14px;
	height: auto;
}
.price_block_mobile__slider__item__title {
	font-weight: bold;
	font-size: 18px;
	color: #24365c;
	margin-bottom: 12px;
}
.price_block_mobile__slider__item__txt {
	font-size: 16px;
	color: #8c8c8c;
	margin-bottom: 12px;
}
.price_block_mobile__slider__item__cost {
	font-weight: bold;
	font-size: 18px;
	color: #3658a2;
}
.price_block_mobile__slider .slick-track {
	display: flex;
}
.price_block .price_block_mobile p {
	font-size: 14px;
	color: #24365c;
	padding-top: 10px;
}
.price_block_mobile__txt {
	display: flex;
	justify-content: space-between;
	max-width: 400px;
	margin-bottom: 8px;
}
.price_block_mobile__txt__left {
	font-weight: bold;
	font-size: 14px;
	color: #24365c;
}
.price_block_mobile__txt__right {
	font-weight: bold;
	font-size: 14px;
	color: #3658a2;
}
.form-block {
    display: flex;
    height: 480px;
    align-items: center;
	background: linear-gradient(0deg, rgba(36, 54, 92, 0.05), rgba(36, 54, 92, 0.05));
}

.avtopark {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.avtopark__item {
	width: 32%;
	border: 2px solid #f5f6f7;
	border-radius: 14px;
	position: relative;
	margin-bottom: 32px;
}
.avtopark__item__img img {
	max-width: 100%;
}
.avtopark__item__kind {
	border: 2px solid #3658a2;
	box-sizing: border-box;
	border-radius: 12px 0px;
	position: absolute;
	padding: 12px 24px;
	font-weight: bold;
	font-size: 14px;
	color: #3658a2;
	background: #fff;
}
.avtopark__item__txt {
	padding: 24px;
	background: rgba(36, 54, 92, 0.05);
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.avtopark__item__title {
	font-weight: 800;
	font-size: 20px;
	color: #24365c;
	width: 100%;
	margin-bottom: 22px;
}
.avtopark__item__desc {
	font-size: 16px;
	line-height: 130%;
	color: #8c8c8c;
}
a.avtopark__item__btn {
	background: rgba(54, 88, 162, 0.1);
	/*! border-radius: 12px; */
	padding: 16px 32px;
	font-weight: bold;
	color: #3658a2;
	text-decoration: none;
}
.steps {
	counter-reset: list 0;
}
.steps__item {
	padding: 28px 0 28px 80px;
	background: linear-gradient(0deg, rgba(36, 54, 92, 0.05), rgba(36, 54, 92, 0.05));
	border-radius: 14px;
	margin-bottom: 12px;
	position: relative;
}
.steps__item:before {
	counter-increment: list;
	content: counter(list) "";
	position: absolute;
	left: 0;
	top: 0;
	padding: 12px 20px;
	background: rgba(54, 88, 162, 0.1);
	border-radius: 12px 0px;
	font-weight: bold;
	font-size: 24px;
	color: #3658a2;
}
.steps__item__title {
	font-weight: bold;
	font-size: 24px;
	line-height: 140%;
	color: #24365c;
	width: 64%;
	margin-bottom: 8px;
}
.steps__item__desc {
	font-weight: 600;
	font-size: 18px;
	line-height: 140%;
	color: #222222;
	width: 64%;
}

.know-cost {
	display: flex;
	flex-wrap: wrap;
	margin: 25px 0;
	max-width: 100%;
}
.know-cost input[type="text"] {
	padding: 20px 48px 20px 32px;
	width: 32%;
	height: 59px;
	max-width: 100%;
	margin-right: 16px;
	margin-bottom: 16px;
	border-radius: 14px;
}
.know-cost input[type="submit"] {
	padding: 20px 48px;
	width: 21%;
	height: 59px;
	background: #3658a2;
	box-shadow: 0px 2px 15px rgba(54, 88, 161, 0.45);
	border-radius: 14px;
	color: #fff;
	transition: 0.3s;
	border: unset;
}
.know-cost input[type="submit"]:hover {
	box-shadow: 0px 2px 15px rgb(54, 88, 161);
}
.mobile-show {
	display: none;
}
@media (min-width: 768px) and (max-width: 1139px) {
	.know-cost input[type="submit"] {
		flex-grow: 1;
		padding: 20px 0;
		text-align: center;
	}
}
@media (max-width: 767px) {
	.mobile-hidden {
		display: none;
	}
	.mobile-show {
		display: block;
	}
	.know-cost input {
		width: 369px !important;
	}
	.know-cost {
		justify-content: center;
	}
	.know-cost input[type="text"] {
		margin-right: 0;
	}
	.avtopark__item__btn {
		width: 100%;
		text-align: center;
		border-radius: 0 0 12px 12px;
	}
	.avtopark__item__txt {
		padding: 0;
	}
	.avtopark__item__title {
		padding: 24px 24px 0 24px;
	}
	.avtopark__item__desc {
		padding: 0 24px 24px 24px;
	}
	.avtopark__item__img {
		padding-top: 45px;
	}
	.avtopark__item__kind {
		width: 100%;
		text-align: center;
		border-radius: 12px 12px 0 0;
	}
	.price_block {
		padding: 40px 0;
		background: linear-gradient(0deg, rgba(36, 54, 92, 0.05), rgba(36, 54, 92, 0.05));
	}
	.form-block {
		margin-left: 15px;
		margin-right: 15px;
		border-radius: 14px;
        height: 540px;
	}
	.steps__item {
		padding: 24px;
	}
	.steps__item::before {
		right: 0;
		left: unset;
		border-radius: 0px 12px;
	}
	.steps__item__title {
		padding-right: 60px;
		font-size: 18px;
		width: 100%;
	}
	.steps__item__desc {
		width: 100%;
		font-size: 16px;
	}
}
.page-landing p.bold{
	font-weight: bold;
}


.form-block .next-step:hover {
    box-shadow: 0px 2px 15px rgb(54, 88, 161);
}

.form-block .next-step {
    padding: 20px 48px;
    width: 21%;
    height: 59px;
    background: #3658a2;
    box-shadow: 0px 2px 15px rgba(54, 88, 161, 0.45);
    border-radius: 14px;
    color: #fff;
    transition: 0.3s;
    border: unset;
}
